downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/nam/2018103118/LA_v17a-WithUpperAtch_chk/queenbee.loni.org/dailyLAv17a_27ft/namforecast
